/*ddcandyg 09355228*/
.page-header.value-statement-header .value-statement-container.active, .page-header.value-statement-header .value-statement-container.currentPage {right: -35%;}
.ddc-content.header-value-statement .home-logolink>img {height: 50%;}

/*ddcrmelasky 08488780*/
.page-header .header-default .vcard h1 {color:#fff;}

/* ddcjosiahl 08535043 */
.alias-blog-post-list body { background: #FFFFFF;}

/* ddcmhampton 08751558 */
.alias-auto-used-details .vehicle-card-badge {position: relative; top:62px;}

/* wabbey 09254277 */
.page-header.responsive-centered-nav .header-navigation .header-default .vcard h1 span {font-size: 25px;}

/* ddcsamp 09357704 + 09366041 JLC */
.page-header.value-statement-header .value-statement-container .vs-block,
.page-header.value-statement-header .name-vcard.vcard { padding-top:0px !important; display: flex; align-items: center; }
.page-header.value-statement-header .ddc-content.header-value-statement .home-logolink { position: static; }
.page-header.value-statement-header .name-vcard.vcard .fn { margin: 0; }
.page-header.value-statement-header .logo-ribbon svg { display: none; }

/* fdbarfety 12149986 */
.navbar-nav .nav>li>a { min-width: auto;}

/* Start 'srp-new-price-value-msrp' (do not modify this line) */
/* Modified by clilley on 02/14/23 09:58 AM EST */
.srp .inv-type-new.pricing-detail .msrp .price-value { text-decoration: none; font-weight: 500; font-size: 15.75px; color: #000000; }
/* End 'srp-new-price-value-msrp' (do not modify this line) */

/* fdbarfety 12324195 */
.ddc-integrations.langbutton-header-container {position: fixed!important; z-index: 9999;}
.langbutton-header-container a {margin-left: 14px; padding: 7px; border: 0;}
@media (max-width: 1024px) {
  .page-header.value-statement-header .vs-header-container.persistent-contact .contact-vcard {text-align: right; padding-right: 10px;}
  .ddc-content.header-value-statement .home-logolink>img {position: relative; top: 30px;}
}

/* ddcdusting 05888946 */
.alias-sitebuilder-career-opportunities--1 .ddc-form-group-container label, .alias-sitebuilder-career-opportunities--1 .form-group label {color: #fff;}
.index div#page-body {background-color: #000;}

/* jbeaudin 07857777595  */
[data-widget-id="links2"] .nav {display: flex;width: 100%;}
[data-widget-id="links2"] .nav > li {flex: 1;padding: 0 6px;}
[data-widget-id="links2"] .nav > li > .btn {width: 100%;min-height: 50px;}
[data-widget-id="links2"] .btn {white-space: nowrap;}
[data-widget-id="links2"] .btn:before,
[data-widget-id="links2"] .btn:after {content: none !important;}